admin

【Linux】Kangle跨站漏洞修复
其实跨站漏洞是很多环境的通病,我们可以通过以下方案来解决这个问题 首先登录EP控制面板,编辑PHP.ini(如图)...
扫描右侧二维码阅读全文
08
2015/11

【Linux】Kangle跨站漏洞修复

其实跨站漏洞是很多环境的通病,我们可以通过以下方案来解决这个问题

首先登录EP控制面板,编辑PHP.ini(如图),其他环境可查找PHP目录下的php-templete.ini文件

;open_basedir = "${doc_root}:/tmp"

改成

open_basedir = "${doc_root}:/tmp"

保存,然后重启kangle就OK了。

Last modification:May 6th, 2019 at 07:19 pm
如果觉得我的文章对你有用,请随意赞赏

One comment

  1. 忘最初

    调整phpmyadmin 上传限制

Leave a Comment